Loading...
Searching...
No Matches
opencc_segmentation_plugin_v2 Struct Reference

## Public Attributes

size_t | struct_size
uint16_t | abi_major
uint16_t | abi_minor
const char * | plugin_name
const char * | segmentation_type
int(* | create )(opencc_segmentation_create_args_t *args)
int(* | segment )(opencc_segmentation_segment_args_t *args)
void(* | free_segment_lengths )(opencc_segment_length_array_t *segment_lengths)
void(* | destroy )(opencc_segmentation_handle_t *handle)
void(* | free_error )(opencc_error_t *error)

The documentation for this struct was generated from the following file:

- OpenCCPlugin.h